Subject: Ticket re-opened - [#3718] downloadproblem new classes
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 16 Jul 2020 06:43:16 +0000

Hi Pritish Nandi,  Ticket “#3718 – downloadproblem new classes” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3718 to view the ticket.  Ticket comment    
 Goodmorning supportteam, 

  

 Thanks for the follow up. 

 I just sent this club a reminder email to execute the steps to download this release. 

 When I hear from them, I will let you know. 

  

 Met vriendelijke groet, 

 
Pierre Tromp 
Club Performance Coördinator 

 
 
Elzenweg 37 
5144 MB Waalwijk 
Tel: +31 (0)416 34 97 25 
Web: www.lesmills.nl 

 

  

  

  

 Van: Les Mills International <[email-masked]> 
 
Verzonden: donderdag 16 juli 2020 6:28 
Aan: Pierre Tromp <[email-masked]> 
Onderwerp: Re: downloadproblem new classes 

 

 

 Hi Pierre, 

 

   

 
 Hope you are doing well. 

 

   

 
 This is a followup email regarding the Club’s issue with the Virtual. 

 

   

 
 Have you got an update from them? 

 
 
 As per checking in our backend data, we can still see that they have not redownloaded the BODYBALANCE 87.  

 
 
 Please let them follow the steps which my colleague provided in the previous email. 

 

   

 
 We will leave this ticket open for another 48hrs.  

 
 
 Looking forward to hearing from you. 

 

   

 
 Best Regards, 

 
 
 Marika 

 
 
 Customer Service 

 
 
 Les Mills Virtual App 

 

Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3718  

 

  

 

 
 
 On Mon, 13 Jul at 10:57 PM 
, Les Mills International <[email-masked]> wrote: 

 

 
 Hi Pierre, 

 
 
 ​ 

 
 
 ​Thank you for your email. 

 
 
 ​ 

 
 
 Could you please advise to the Club try refreshing a release (BODYBALANCE 87) from the DOWNLOADED tab. For this: 

 

   

 
 
 Unlock the padlock to the top right of the App and enter your admin code 

 
 
 Navigate to SETTINGS > Manage Downloads 

 
 
 Scroll to the release under the ‘’font-family:“Helvetica Neue”‘>DOWNLOADED’ tab  

 
 
 Click the refresh icon (the circle with the arrow), as below 

 
 
 The release should download straight away provided your iPad has a network connection 

 

   

 

 

   

 

 

 Before and after reloading BODYBALANCE 87, please share with us a screenshot of the download size for this release to make sure that it was downloaded correctly. 

 

   

 
 Please let us know how it goes. 

 
 
 ​ 

 
 
 Best Regards, 
​Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3718  

 

 
 On Mon, 13 Jul at 8:28 PM 
, Pierre Tromp <[email-masked]> wrote: 

 

 
 Good morning AJ, 

 

 

 
 
 Thanks for your answer. 

 

 
 I just had contact with the club and they tried to refresh this specific release and tried to download it but it didn’t work. 

 

 
 Any more suggestions how to fix this? 

 

   

 

 Best regards, 

 
Pierre Tromp 
Club Performance Coördinator 

 
 
Elzenweg 37 
5144 MB Waalwijk 
The Netherlands 
Web: www.lesmills.nl 

 

 

   

 

 

 

 
 Van: Les Mills International <[email-masked]> 
 
Verzonden: zondag 12 juli 2020 0:59 
Aan: Pierre Tromp <[email-masked]> 
Onderwerp: Re: downloadproblem new classes 

 

 

 

 
 Hi Pierre, 

 

 
 ​ 

 

 
 Thank you for bearing with us. Are you able to refresh the BODYBALANCE 87 release from the downloaded tab? Does this force 
BODYBALANCE 87 to download? 

 

 
 ​ 

 

 
 Please let us know how it goes. We look forward to hearing from you. 

 

 
  
Best Regards, 
​ 

 

 
 AJ 
Customer Services 
Les Mills Virtual App 

 

 
  
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3718  

 

 

 

 

 
 
 On Fri, 10 Jul at 10:46 PM 
, Les Mills International <[email-masked]> wrote: 

 

 
 
 Hi Pierre, 

 

 
 ​ 

 

 
 Thank you for the video, it is very useful.  

 

 

 

 
 
 I am assigning this to our senior level support. They will get back to you via email within 12 hours. 

 

 
 ​ 

 

 
 Please bear with us. 

 

 
 ​ 

 

 
 Kind Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3718  

 

 

 
 
 3718:859387 

 

 

 

 

 
 3718:859387